DeepFellow API ReferenceFine tuning
List fine-tuning events
Get status updates for a fine-tuning job.
AuthorizationBearer <token>
In: header
Path Parameters
job_idJob Id
The ID of the fine-tuning job
Match
^[0-9a-fA-F]{24}$Query Parameters
after?After
Cursor for pagination
limit?Limit
Default
20Range
1 <= value <= 100Header Parameters
OpenAI-Organization?Openai-Organization
Organization Id from OpenAi compatible endpoint. Required to organization access or project access (with OpenAI-Project header) when logged as User or Admin User.
OpenAI-Project?Openai-Project
Project Id from OpenAi compatible endpoint. Required to project access for organization api key or User / Admin User access with OpenAI-Organization
Response Body
curl -X GET "https://loading/v1/fine_tuning/jobs/5eb7cf5a86d9755df3a6c593/events?after=string&limit=20" \ -H "OpenAI-Organization: string" \ -H "OpenAI-Project: string"{
"object": "list",
"data": [],
"has_more": false
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}We use cookies on our website. We use them to ensure proper functioning of the site and, if you agree, for purposes such as analytics, marketing, and targeting ads.